@charset "UTF-8";

.step {
    color: #595959;
}

a {
    color: #00009E;
}

.form-application .sub-header {
    background-color: #337ab7;
}

.btn-choice:focus,
.btn-choice:active,
.btn-choice.active,
.open .dropdown-toggle.btn-bad {
    background-color: #337ab7;
    border-color: #337ab7;
}

.text-muted {
    color: #595959;
}

.badge {
    background-color: #595959;
}